Subject: Re: RCS 5.7 Patches
From: Louis Bohm <[email-masked]>
To: "Michael A. Chase" <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 17 Apr 2001 05:25:18 -0400

I just wanted to point out that I never copied the cygwin1.dll anywhere up until
this time.  The setup must have done this a while back and not knowing any
better I never moved it.

Louis

"Michael A. Chase" wrote:

> The only copy of cygwin1.dll that should be on your system (unless you are
> building your own cygwin1.dll) should be the copy in [cygwin root]\bin.
> Delete any other copies of cygwin1.dll that you find.  Add [cygwin root]\bin
> to %PATH% instead.
>
> --
> Mac :})
> Give a hobbit a fish and he'll eat fish for a day.
> Give a hobbit a ring and he'll eat fish for an age.
> ----- Original Message -----
> From: "Louis Bohm" <[email-masked]>
> To: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
> Cc: "Jason Tishler" <[email-masked]>; "Cygwin"
> <[email-masked]>
> Sent: Monday, April 16, 2001 3:07 PM
> Subject: Re: RCS 5.7 Patches
>
> > Well I figured out what my problem was...  Apparently setup does not copy
> the new
> > cgywin1.dll into c:\winnt\system32 but just leaves it in cygwin/bin.  I
> copied
> > the dll to system32 and things started to work better.
>
> --
> Want to unsubscribe from this list?
> Check out: http://cygwin.com/ml/#unsubscribe-simple

--
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤
¤°`°Systems  Manager and Tivoli Support Geek
¤°`°Lightbridge, Inc
¤°`°67 South Bedford St.
¤°`°Burlington MA 01832
¤°`°781.359.4795 mailto:[email-masked]
¤°`°http://www.lightbridge.com
¤°`°Free Tivoli scripts at: http://www.microgeek.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple